namespace Core.Entities;

public class AssignmentAssumption(CompetitiveEvent @event, Student student, Assumption assumption)
{
	public CompetitiveEvent Event { get; } = @event;
	public Student Student { get; } = student;
	public Assumption Assumption { get; } = assumption;

	public EventAssignment EventAssignment => new(@event, student);
}